OGroup.cpp File Reference
`#include "OGroup.h"`
`#include "OArchive.h"`
`#include "OData.h"`
`#include "OStream.h"`

Go to the source code of this file.

## Namespaces

namespace | Alembic
namespace | Alembic::Ogawa
namespace | Alembic::Ogawa::ALEMBIC_VERSION_NS

## Typedefs

typedef std::pair< OGroupPtr, Alembic::Util::uint64_t > | Alembic::Ogawa::ALEMBIC_VERSION_NS::ParentPair
typedef std::vector< ParentPair > | Alembic::Ogawa::ALEMBIC_VERSION_NS::ParentPairVec